@charset "utf-8";
/* CSS Document */
@font-face {
  font-display: swap;
  font-family: Firs;
  font-style: normal;
  font-weight: 400;
  src: url(https://www.werkenbijsigmax.nl/fonts/TT_Firs_Neue_Regular.woff2) format("woff2")
}
@font-face {
  font-display: swap;
  font-family: Firs;
  font-style: normal;
  font-weight: 500;
  src: url(https://www.werkenbijsigmax.nl/fonts/TT_Firs_Neue_Medium.woff2) format("woff2")
}
@font-face {
  font-display: swap;
  font-family: Firs;
  font-style: normal;
  font-weight: 600;
  src: url(https://www.werkenbijsigmax.nl/fonts/TT_Firs_Neue_DemiBold.woff2) format("woff2")
}
@font-face {
  font-display: swap;
  font-family: Firs;
  font-style: normal;
  font-weight: 700;
  src: url(https://www.werkenbijsigmax.nl/fonts/TT_Firs_Neue_Bold.woff2) format("woff2")
}